Subject: Hoover NPT relaxation times

From: Wibke Sudholt <[email-masked]>
Date: Tue, 30 May 2000 16:07:46 +0200

Dear CCLers,

could anybody give me advice how to choose the relaxation time constants for a
Hoover thermostat/barostat in a NPT molecular dynamics simulation (rule of
thumb, order of magnitude, ...)? Is the timestep somehow affected? I have read
somewhere that the thermostat/barostat relaxation times should correspond to
the smallest frequency in the choosen system. The system I am interested in is
a partly flexible (torsion) organic molecule dissolved in small constraint
solvent molecules.

Thank you very much in advance for your help!

Wibke Sudholt
Institute of Theoretical Chemistry
Heinrich-Heine-University
Duesseldorf, Germany